<template>
  <svg
    width="48px"
    height="48px"
    viewBox="0 0 48 48"
    version="1.1"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    class="ecl-icon ecl-icon--2xs ecl-icon--rotate-90 ecl-breadcrumb__icon"
  >
    <title>EC/Icons/General/2XL_48x48px/Icon-Corner-arrow-up</title>
    <defs>
      <polygon
        id="path-3"
        points="40 38 24 20 8 38 2 32 23.9997414 8 46 32"
      ></polygon>
    </defs>
    <g
      id="EC/Icons/General/2XL_48x48px/Icon-Corner-arrow-up"
      stroke="none"
      stroke-width="0.1"
    >
      <mask id="mask-2">
        <use xlink:href="#path-3"></use>
      </mask>
      <use id="Corner-arrow-up" xlink:href="#path-3"></use>
    </g>
  </svg>
</template>

<style>
.ecl-breadcrumb__icon {
    fill: #515560 !important;
    flex-shrink: 0 !important;
    -webkit-margin-start: .5rem !important;
    margin-inline-start: .5rem !important;
    -webkit-margin-end: .5rem !important;
    margin-inline-end: .5rem !important;
    vertical-align: text-bottom !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.ecl-breadcrumb__container {
  padding-top: 3px !important;
  padding-bottom: 1.1rem !important;
}
</style>
